GearmanTask::function
GearmanTask::isKnown
GearmanTask
PHP Manual

# GearmanTask::functionName

(PECL gearman >= 0.6.0)

GearmanTask::functionName — Get associated function name

### Description

public string GearmanTask::functionName ( void )

Returns the name of the function this task is associated with, i.e., the function the Gearman worker calls.

### Parameters

This function has no parameters.

### Return Values

A function name.

GearmanTask::function
GearmanTask::isKnown
GearmanTask
PHP Manual